/* START css */

   /* Margins for main content */
.contentMargins {
        display: block;
        margin: 15px;
        text-align: left;
}

   /* regular body text style - justify */
.bodytext {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 0.78em;
	text-align: justify;
	color: #000000;
	line-height: 1.5em;
}

   /* regular body text style - not justify */
.bodytext2 {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 0.78em;
	text-align: left;
	color: #000000;
	line-height: 1.5em;
}

   /* H1 style */
.headertext {
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
 	font-size: 1.1em; 
	font-weight: bold;
 	color: #336699;
}

   /* H2 style */
.blueText {
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 0.85em;
        font-weight: bold;
        text-decoration: none;
        color: #336699;
}

   /* used to remove list item bullets */
.indent {
        list-style: none;

}

.italic {        
        font-style: italic;
}

.bold {
        font-weight: bold;
}

.boldRed {
        font-weight: bold;
		color: #660000;
}

   /* Light blue italic text */

.highlights {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-style: italic;
        color: #CC6600;    
        background-color: #FFFFFF;
}

   /* text wrap around image on all first level pages */

.float-right-wrap {
	float: right;
	position: right;
	padding: 0px;
	width: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 10px;

}

/* Pagination color codes for Work Experience & Internships Handbook */


.float-left {
	float: left;
        clear: all;
	padding: 0px 0px 0px 0px;
}

.float-right { 
	float: right;
	padding: 0px 0px 0px 0px;
}


.staff-img {
        padding: 20px 25px 0px 0px;

}

.clearAll {
        clear: both;
}
.formtext {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 0.78em;
	text-align: left;
	color: #006699;
	line-height: 1.5em;
}
.extratext {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 0.78em;
	text-align: left;
	color: #CC6600;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

